prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
abi_version=6
major_version=6
version=6.4.20230826

Name: form
Description: ncurses add-on library
Version: 6.4.20230826
Requires.private: ncurses
Libs: -lform
Libs.private:
Cflags:
